Hello,
I'm updating my engine from 4.1.5 to 4.1.6

But I see that the command

# yum update "ovirt-*-setup*"
retrieves these updates

 ovirt-engine-dwh-setup                            noarch
4.1.7-1.el7.centos      ovirt-4.1   69 k
 ovirt-engine-setup                                noarch
4.1.6.2-1.el7.centos    ovirt-4.1  9.8 k
 ovirt-engine-setup-base                           noarch
4.1.6.2-1.el7.centos    ovirt-4.1   98 k
 ovirt-engine-setup-plugin-ovirt-engine            noarch
4.1.6.2-1.el7.centos    ovirt-4.1  158 k
 ovirt-engine-setup-plugin-ovirt-engine-common     noarch
4.1.6.2-1.el7.centos    ovirt-4.1   96 k
 ovirt-engine-setup-plugin-vmconsole-proxy-helper  noarch
4.1.6.2-1.el7.centos    ovirt-4.1   29 k
 ovirt-engine-setup-plugin-websocket-proxy         noarch
4.1.6.2-1.el7.centos    ovirt-4.1   27 k
Updating for dependencies:
 ovirt-engine-lib                                  noarch
4.1.6.2-1.el7.centos    ovirt-4.1   31 k

Is it correct the 4.1.7 version for ovirt-engine-dwh-setup?

Thanks,
Gianluca
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to